Subject: docking of cyclic peptide

From: LINGHAO ZHONG <[email-masked]>
Date: Fri, 16 Mar 2001 11:17:53 -0500

Hi, all:

I am trying to find the optimal binding conformation for a small peptide
docking to a protein. Unfortunately the pepetide is a cyclic one, which
causes problem in Autodock. The program kept giving me core dump error,
which I assumed to be caused by the cyclic conformation of the peptide,
and I wanted it to be flexible! I have tried a linear peptide to the same
protein, it worked well.

Has anyone ever run into the same situation? Is there any novel protocol
to deal with the docking of cyclic peptide? Any input will be appreciated!

Linghao Zhong
___________________________
Graduate Student
Department of Chemistry
University of Rochester
Rochester, NY 14627-0216
Tel. (716)275-2980